/***
 * This stylesheet holds the base styles of the site.
 * Any tag/section that should appear on everypage will go in here.
 *
 * This includes but is not limited to...
 *   - Header
 *   - - Navigation
 *   - - Collapsible Nav
 *   - Sidebars
 *   - - Sub Menus
 *   - Footer
 *   - - Footer columns
 **/
body {
  font-family: Inter, sans-serif;
  font-size: 16px;
  background-color: #f3f3fe;
  color: #2c3345;
}

body.user-logged-in .main-side-nav {
  top: 40px;
}

body:not(.user-logged-in) .navbar-container,
body:not(.user-logged-in) .highlighted {
  display: none;
}

body.active-sidebar {
  overflow: hidden;
}

body.not-front .main-container.container-fluid {
  padding: 0 15px !important;
}

body a {
  color: #9e6007;
  font-weight: 500;
}

#top-main-nav {
  display: none !important;
}

main#main-content {
  position: relative;
  margin: 0 -15px;
}

.node-panel > .content {
  overflow: hidden;
}

h2 {
  font-size: 2em;
  font-weight: 500 !important;
  text-transform: uppercase;
  letter-spacing: 0.25px;
}

h3 {
  font-size: 1.5em;
  font-weight: 500 !important;
  text-transform: uppercase;
  letter-spacing: 0.25px;
}

h4 {
  font-weight: 500 !important;
  margin: 0px 0px 5px 0px;
}

p.intro {
  font-size: 1.325em;
  font-weight: 500;
}

p.secondary-text {
  margin: 0px 0px 0px 0px;
}

.reverse {
  color: #fff;
}

.reverse .secondary-text {
  color: #fff;
}

.gray {
  color: #666666;
}

.gray-reverse {
  color: #cccccc;
}
/* to be used for the Responsive Carousel 3d 1m alternate that we need to do*/
.border-box {
  border-color: #eaeaea;
}

.border-box:hover .border-box:focus {
  border-color: #9e6007;
}

.border-box:hover,
.border-box:focus {
  border-color: #da9610 !important;
}

strong {
  font-weight: 500;
}

a:hover,
a:focus {
  color: #da9610 !important;
}

.a-reverse {
  color: #da9610 !important;
}

.a-reverse:hover,
a-reverse:focus {
  color: #f0a511 !important;
}

body .btn {
  text-transform: uppercase;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.43;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 2px solid transparent;
  text-transform: uppercase;
  width: inherit;
}

body .btn-stroke {
  color: #9e6007;
  border-color: #9e6007;
}

body .btn-fill {
  color: #ffffff;
  border-color: #9e6007;
  background-color: #9e6007;
}

body .btn:hover,
body .btn:focus {
  color: #ffffff;
  border-color: #9e6007;
  background-color: #9e6007;
}

body a.btn-stroke-reverse {
  color: #da9610 !important;
  border-color: #da9610;
  background-color: rgba(158, 96, 7, 0.25);
}

#edit-submit {
  margin: auto;
  display: block;
  width: auto;
}

.padded-stroke {
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 30px;
}

i.icon-close {
  border: 2px solid #b35500;
  border-radius: 50%;
  padding: 6px 2px 4px 2px;
}

i.icon-close:before {
  font-size: 1.15em;
  color: #b35500 !important;
}

.fly-in {
  z-index: 5;
  position: relative;
  -webkit-transition: all 0.65s;
  -moz-transition: all 0.65s;
  -o-transition: all 0.65s;
  transition: all 0.65s;
}

.fly-in.fly-in-right {
  opacity: 0;
  transform: translateX(200px);
}

.fly-in.active {
  opacity: 1;
  transform: translate(0, 0);
}

/* Main header */

.toolbar-horizontal.toolbar-fixed .main-header {
  top: 39px;
}

.toolbar-horizontal.toolbar-fixed.toolbar-tray-open .main-header {
  top: 80px;
}
.toolbar-horizontal.toolbar-fixed .main-side-nav {
  top: 39px;
}

.toolbar-horizontal.toolbar-fixed.toolbar-tray-open .main-side-nav {
  top: 80px;
}

.main-header {
  top: 0;
  color: #fff;
  width: 100%;
  z-index: 30;
  font-size: 14px;
  font-weight: 500;
  position: absolute;
  text-transform: uppercase;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.main-header.scrolled-js {
  height: 0;
  overflow: hidden;
  position: fixed;
  background-color: #3e2111;
}

.main-header.scrolled-js.scrolled-done-js {
  height: 48px;
}

.main-header .menu {
  text-align: right;
}

.main-header .navbar-icon {
  color: #fff;
  border-radius: 0px;
  position: relative;
  margin-left: 8px;
  padding: 15px 30px 16px 7px;
  background-color: transparent;
  border: 1px solid transparent;
}
.main-header.scrolled-js .navbar-icon {
  padding-right: 8px;
}
.main-header.scrolled-js {
  padding-right: 20px;
}

.main-header .navbar-icon .icon-bar {
  display: block;
  width: 14px;
  height: 2px;
  border-radius: 1px;
  margin-top: 3px;
  transition: all 0.25s;
  background-color: #fff;
  box-shadow: 0px 0px 5px #7c4626;
}

.main-header.scrolled-js .navbar-icon {
  background-color: #7c4626;
}

.main-header a {
  color: #fff;
  text-shadow: 1px 1px 5px #7c4626;
}

.full-screen-header .carousel-caption {
  display: none;
}

/* Main header -> active sidebar */
.active-sidebar .main-header.scrolled-js {
  height: 0;
}

/* Main Side Nav */
.sidebar-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: transparent;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.active-sidebar .sidebar-bg {
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 35;
}

.main-side-nav {
  position: fixed;
  z-index: 40;
  top: 0;
  right: 0;
  height: 100vh;
  width: 0px;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.active-sidebar .main-side-nav {
  width: 300px;
  text-transform: uppercase;
}

.main-side-nav .main-side-nav-container {
  width: 300px;
  height: 100%;
  padding: 0 15px;
  overflow: scroll;
  background-color: #fff;
}

.main-side-nav .main-side-nav-container {
  padding-bottom: 55px;
}

.main-side-nav .close-block {
  text-align: right;
  padding-top: 10px;
  margin-bottom: 20px;
  padding-right: 30px;
}

.main-side-nav .links {
  padding-left: 30px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.main-side-nav .links ul {
  list-style: none;
  padding: 0;
}

.main-side-nav .links li {
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 13px;
}

.main-side-nav .links a {
  color: #b35500;
  text-decoration: none;
}

.main-side-nav .links span.num {
  display: block;
  color: #333;
}

.main-side-nav .share {
  font-size: 12px;
  font-weight: 600;
}

.main-side-nav .share ul {
  padding: 0;
  list-style-type: none;
}

.main-side-nav .share li {
  margin-bottom: 8px;
}

.main-side-nav .share .social {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #b35500;
  -moz-osx-font-smoothing: grayscale;
  border: 2px solid;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  cursor: pointer;
  padding: 6px 8px;
  text-decoration: none;
}

.main-side-nav .share .social.facebook {
}

.main-side-nav .button {
  background-color: #eaeaea;
  position: absolute;
  text-align: center;
  padding: 10px;
  width: 100%;
  bottom: 0;
}

.main-side-nav .button .btn {
  width: auto;
  display: inline-block;
}

/* Main Content*/
#main-content-region {
  margin-top: 0;
}

/* Logo */
#header-logo-svg {
  background-image: url(/sites/all/themes/swarm/images/SCAD_logo.svg);
  background-repeat: no-repeat;
  background-size: 95px 95px;
  background-position: 0px -35px;
  width: 95px;
  height: 25px;
  overflow: hidden;
  margin-top: 10px;
  display: none;
}

.main-header.scrolled-js #header-logo-svg {
  display: block;
}

/* Background Slider */
.slick-background.container-fluid {
  overflow: hidden;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  background-size: cover !important;
  -webkit-transition: background-image 0.5s ease-in-out;
  -moz-transition: background-image 0.5s ease-in-out;
  -o-transition: background-image 0.5s ease-in-out;
  transition: background-image 0.5s ease-in-out;
}

.slick-background.container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  position: relative;
}

.slick-background.container .panel-panel {
  position: relative;
  /*background-color: rgba(107, 71, 52, .8);*/
}

.slick-background.container .panel-panel:before,
.slick-background.container .panel-panel:after {
  /*content: "";*/
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 200px;
  background: rgba(0, 0, 0, 0.54); /* For browsers that do not support gradients */
}

.slick-background.container .panel-panel:before {
  left: -200px;
  background: -webkit-linear-gradient(
    -90deg,
    rgba(107, 71, 52, 0.8),
    rgba(255, 255, 255, 0)
  ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(-90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(-90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(-90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* Standard syntax */
}

.slick-background.container .panel-panel:after {
  right: -200px;
  background: -webkit-linear-gradient(
    90deg,
    rgba(107, 71, 52, 0.8),
    rgba(255, 255, 255, 0)
  ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(90deg, rgba(107, 71, 52, 0.8), rgba(255, 255, 255, 0)); /* Standard syntax */
}
.slick-background .pane-custom-slider {
  padding: 15px 0;
  margin-bottom: 0px;
}

.slick-background .slick-slider {
  border: 0;
}

.slick-background .regular.slick-slider .slick-slide-content {
  padding: 20px 50px 0;
}

.slick-background .slick-slide picture.img-responsive {
  display: none;
}
.slick-background .slick-dots li button:before {
  opacity: 0.75;
  color: white;
}
.slick-background .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #949494;
}
.slick-next {
  background-image: url(/sites/publications/themes/architecture/images/icons/SCAD-book-Right-icon.svg) !important;
  width: 40px !important;
  height: 40px !important;
}
.regular .slick-next:before {
  content: "";
}
.slick-prev {
  background-image: url(/sites/publications/themes/architecture/images/icons/SCAD-book-Left-icon.svg) !important;
  width: 40px !important;
  height: 40px !important;
}
.regular .slick-prev:before {
  content: "";
}

/* Header Slider */
.full-screen-header.container-fluid {
  padding: 0;
}

.full-screen-header.container {
  position: relative;
  width: 100%;
}

.full-screen-header .panel-pane {
  margin-bottom: 0;
}

.full-screen-header .carousel .carousel-control,
.full-screen-header .carousel .carousel-indicators {
  display: none;
}
.full-screen-header .carousel .carousel-inner {
  height: 100vh;
}
.full-screen-header .carousel img {
  animation: kenburns 120s infinite;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
  max-height: 100vh;
  max-width: none !important;
  object-fit: cover;
}
.full-screen-header .arch-header-img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  width: 50%;
  max-width: 650px;
  transform: translate(-50%, -50%);
}
.full-screen-header .arch-header-scroller,
.full-screen-header .arch-header-scroller img {
  position: absolute;
  z-index: 5;
  bottom: 0;
  left: 50%;
  width: 250px;
  transform: translate(-50%, 0%);
}

/** jotform-form start */
.jotform-form .form-all {
  margin: 0;
  background: transparent;
  box-shadow: none;
}

.jotform-form .form-all .form-required:after {
  content: "";
  background-image: none;
}

.jotform-form ul.page-section {
  padding: 0;
  margin: 0 -14px;
}

.jotform-form .form-line,
.jotform-form
  .page-section
  > li:nth-child(2):not(.form-line-column):not([data-type="control_head"]):not([data-type="control_text"]):not([data-type="control_button"]):not([data-type="control_collapse"]) {
  margin: 3px 4px;
  padding: 3px 10px;
}

.jotform-form .form-label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}

.jotform-form li p,
.jotform-form .form-line[data-type="control_checkbox"] label {
  font-size: 13px;
  font-weight: initial;
}

.jotform-form .form-line[data-type="control_checkbox"] > label {
  margin-bottom: 18px;
}

.jotform-form .form-line[data-type="control_checkbox"] .form-input-wide {
  padding-left: 15px;
}

.jotform-form .jf-form-buttons {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.43;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 2px solid transparent;
  border-radius: 2px;
  text-transform: uppercase;
  display: block;
  width: auto;
  min-width: auto;
}

.jotform-form .formFooter-button,
.jotform-form .submit-button {
  color: #9e6007;
  border-color: #9e6007;
  background: #fff;
}

.jotform-form .formFooter-button:hover,
.jotform-form .submit-button:hover {
  color: #ffffff;
  border-color: #9e6007;
  background-color: #9e6007;
}

li.form-line:not(.form-line-column) .form-input-wide[data-layout="half"] {
  width: inherit;
}

.jotform-form .form-line[data-type="control_textarea"] {
  padding-right: 16px;
}
/** jotform-form end */

@keyframes kenburns {
  0% {
    opacity: 0;
    transform: scale3d(1.4, 1.4, 1.4) translate3d(0px, -11%, 0px);
  }
  5% {
    opacity: 0.8;
  }
  95% {
    /*transform: scale3d(10, 10, 10) translate3d(-190px, -120px, 0px);*/
    animation-timing-function: ease-in;
    opacity: 0.8;
  }
  100% {
    transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 15%, 0px);
    opacity: 0;
  }
}

/* Sliders Generals*/
.slick-slider.reponsive_carousel_3d_1m {
  margin-left: 15px;
  margin-right: 15px;
}

.reponsive_carousel_3d_1m .icon {
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px;
}

/* contributors Slider */
.contributors-slider picture.img-responsive {
  /*border: 2px solid #7c4626;*/
}

/* events Slider */
.events-slider .slick-slide .icon {
  border: 1px solid #ddd;
}

.events-slider .slick-slider .slick-slide-content {
  padding: 15px 0 15px 0;
}

/* events Slider */
.books-slider .slick-slide .icon {
  border: 1px solid #ddd;
}

/* Modal Backdrop */
#modal-widths.modal-content {
  width: 50%;
  margin-left: 25%;
}

#modal-widths.modal-content .modal-wrapper {
  width: 100%;
  margin-left: 0;
  margin-top: 20px;
}

.modal-backdrop.in {
  background-color: #fff;
  opacity: 1;
}

.modal-content {
  border: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.modal-wrapper > h1 {
  display: none;
}

.modal-close {
  right: initial;
  position: relative;
  text-align: center;
  padding: 5px 0;
}

.modal-close i.icon-close:before {
  font-size: 1.15em;
  color: #b35500 !important;
}

/* Media */
@media (min-width: 768px) {
  .offset-up {
    margin-top: -50px;
  }

  .reponsive_carousel_3d_1m .icon {
    padding: 15px;
  }
}

@media (max-width: 991px) {
  .slick-list {
    overflow: visible;
  }
}

@media (max-width: 767px) {
  #header-logo-svg {
    width: 80px;
    background-size: 80px 80px;
    background-position: -3px -25px;
  }

  .main-header {
    font-size: 12px;
  }

  .arch-header-img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    width: 70%;
    transform: translate(-50%, -50%);
  }

  .arch-header-scroller,
  .arch-header-scroller img {
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 50%;
    width: 120px;
    transform: translate(-50%, 0%);
  }
}

/* Admin Menu active */
.admin-menu .main-side-nav {
  top: 30px;
  height: calc(100vh - 30px);
}

.admin-menu .main-header {
  top: 90px;
}

.admin-menu .main-header.scrolled-js {
  top: 30px;
}
